
Katello - Feature #4145

V2 API: Build out content view api

01/21/2014 12:07 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/08/2014 06:55 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

Marking this closed as of the new content view work being pushed to master.

#2 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
